import httputils from '@/api/scan/httpUtil'
import { Message } from 'element-ui';
import axios from 'axios'
const baseUrl = '/modelapi';

export function exportReport(params, success) {
    httputils.postJson(`${baseUrl}/upload-json-zip/upload`, params, success)
}

export function queryFloorList(params, success) {
    return httputils.postJson(`${baseUrl}/model-floor/query-list`, params, success)
}

export function queryModel(params, success) {
    return httputils.postJson(`${baseUrl}/model-folder/query`, params, success)
}

export function queryReportList(params, success) {
    return httputils.postJson(`${baseUrl}/report/list/non-blocking`, params, success)
}